body,
html {
    height: 100%;
    margin: 0;
    padding: 0
}

body {
    background: #f0f0f1;
    min-width: 0;
    color: rgb(var(--color-primary-0));
    font-family: 'Be Vietnam', arial, sans-serif;
    font-size: 13px;
    line-height: 1.4
}

a {
    color: rgb(var(--color-primary-0));
    transition-property: border, background, color;
    transition-duration: .05s;
    transition-timing-function: ease-in-out;
    outline: 0;
}

a:active,
a:hover {
    color: rgb(var(--color-primary-0));
}

a:focus {
    color: rgb(var(--color-primary-0));
    box-shadow: 0 0 0 1px #4f94d4, 0 0 2px 1px rgba(79, 148, 212, .8)
}

p {
    line-height: 1.5
}

.login {
    background-image: url(/wp-content/uploads/2021/04/grey.png);
}

.button {
    background-color: rgb(var(--color-primary-3)) !important;
}

.dashicons {
    color: black;
}

.login #login_error,
.login .message,
.login .success {
    border-left: 4px solid rgb(var(--color-primary-0));
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1)
}

.login .success {
    border-left-color: rgb(var(--color-secondary-3));
}

.login #login_error {
    border-left-color: rgb(var(--color-secondary-4));
}

#loginform p.submit,
.login-action-lostpassword p.submit {
    border: none;
    margin: -10px 0 20px
}

.login * {
    margin: 0;
    padding: 0
}

.login .input::-ms-clear {
    display: none
}

.login .pw-weak {
    margin-bottom: 15px
}

.login .button.wp-hide-pw {
    background: 0 0;
    border: 1px solid transparent;
    box-shadow: none;
    font-size: 14px;
    line-height: 2;
    width: 2.5rem;
    height: 2.5rem;
    min-width: 40px;
    min-height: 40px;
    margin: 0;
    padding: 5px 9px;
    position: absolute;
    right: 0;
    top: 0
}

.login .button.wp-hide-pw:hover {
    background: 0 0
}

.login .button.wp-hide-pw:focus {
    background: 0 0;
    border-color: rgb(var(--color-secondary-5));
    box-shadow: 0 0 0 1px rgb(var(--color-secondary-5));
    outline: 2px solid transparent
}

.login .button.wp-hide-pw:active {
    background: 0 0;
    box-shadow: none;
    transform: none
}

.login .button.wp-hide-pw .dashicons {
    width: 1.25rem;
    height: 1.25rem;
    top: .25rem
}

.login .wp-pwd {
    position: relative
}

.no-js .hide-if-no-js {
    display: none
}

.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: 1px solid #c3c4c7;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .04)
}

.login form.shake {
    animation: shake .2s cubic-bezier(.19, .49, .38, .79) both;
    animation-iteration-count: 3;
    transform: translateX(0)
}

@keyframes shake {
    25% {
        transform: translateX(-20px)
    }
    75% {
        transform: translateX(20px)
    }
    100% {
        transform: translateX(0)
    }
}

@media (prefers-reduced-motion:reduce) {
    .login form.shake {
        animation: none;
        transform: none
    }
}

.login-action-confirm_admin_email #login {
    width: 60vw;
    max-width: 650px;
    margin-top: -2vh
}

@media screen and (max-width:782px) {
    .login-action-confirm_admin_email #login {
        box-sizing: border-box;
        margin-top: 0;
        padding-left: 4vw;
        padding-right: 4vw;
        width: 100vw
    }
}

.login form .forgetmenot {
    font-weight: 400;
    float: left;
    margin-bottom: 0
}

.login .button-primary {
    float: right
}

.login .reset-pass-submit {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between
}

.login .reset-pass-submit .button {
    display: inline-block;
    float: none;
    margin-bottom: 6px
}

.login .admin-email-confirm-form .submit {
    text-align: center
}

.admin-email__later {
    text-align: left
}

.login form p.admin-email__details {
    margin: 1.1em 0
}

.login h1.admin-email__heading {
    border-bottom: 1px #f0f0f1 solid;
    color: rgb(var(--color-primary-0));
    font-weight: 400;
    padding-bottom: .5em;
    text-align: left
}

.admin-email__actions div {
    padding-top: 1.5em
}

.login .admin-email__actions .button-primary {
    float: none;
    margin-left: .25em;
    margin-right: .25em
}

#login form p {
    margin-bottom: 0
}

#login form p.submit {
    margin: 0;
    padding: 0
}

.login label {
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px
}

.login .forgetmenot label,
.login .pw-weak label {
    line-height: 1.5;
    vertical-align: baseline
}

.login h1 {
    text-align: center
}

.login h1 a {
    background-image: url(../images/w-logo-blue.png?ver=20131202);
    background-image: url(/wp-content/uploads/2021/11/Bandeau_TekBase-final-v2.png);
    background-size: 220px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #3c434a;
    height: 160px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    width: 330px;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}

#login {
    width: 320px;
    padding: 8% 0 0;
    margin: auto
}

.login #backtoblog,
.login #nav {
    font-size: 13px;
    padding: 0 24px 0;
    text-align: center;
}

.login #nav {
    margin: 24px 0 0 0
}

#backtoblog {
    margin: 16px 0;
    word-break: break-word;
    display: none;
}

.login #backtoblog a,
.login #nav a {
    text-decoration: none;
    color: rgb(var(--color-primary-0));
}

.login #backtoblog a:hover,
.login #nav a:hover,
.login h1 a:hover {
    color: rgb(var(--color-primary-2));
}

.login #backtoblog a:focus,
.login #nav a:focus,
.login h1 a:focus {
    color: rgb(var(--color-primary-0));
}

.login .privacy-policy-page-link {
    text-align: center;
    width: 100%;
    margin: 5em 0 2em
}

.login form .input,
.login input[type=password],
.login input[type=text] {
    font-size: 14px;
    line-height: 1.33333333;
    width: 100%;
    border-width: .0625rem;
    padding: .1875rem .3125rem;
    margin: 0 6px 16px 0;
    min-height: 40px;
    max-height: none
}

.login input.password-input {
    font-family: 'Be Vietnam', arial, sans-serif;
}

.js.login input.password-input,
.js.login-action-rp form .input,
.js.login-action-rp input[type=text] {
    padding-right: 2.5rem
}

.login form .input,
.login form input[type=checkbox],
.login input[type=text] {
    background: #fff
}

.js.login-action-rp input[type=password],
.js.login-action-rp input[type=text] {
    margin-bottom: 0
}

.login #pass-strength-result {
    font-weight: 600;
    margin: -1px 5px 16px 0;
    padding: 6px 5px;
    text-align: center;
    width: 100%
}

.forgetmenot * {
    font-size: 12px !important;
}

body.interim-login {
    height: auto
}

.interim-login #login {
    padding: 0;
    margin: 5px auto 20px
}

.interim-login.login h1 a {
    width: auto
}

.interim-login #login_error,
.interim-login.login .message {
    margin: 0 0 16px
}

.interim-login.login form {
    margin: 0
}

.screen-reader-text,
.screen-reader-text span {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal!important
}

input::-ms-reveal {
    display: none
}

@media screen and (max-height:550px) {
    #login {
        padding: 20px 0
    }
}

@media screen and (max-width:782px) {
    .interim-login input[type=checkbox] {
        width: 1rem;
        height: 1rem
    }
    .interim-login input[type=checkbox]:checked:before {
        width: 1.3125rem;
        height: 1.3125rem;
        margin: -.1875rem 0 0 -.25rem
    }
}